Debian Bug report logs - #544922
ITA: etw -- arcade-style soccer game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gonéri Le Bouder <goneri@rulezlan.org>

Date: Thu, 3 Sep 2009 18:54:08 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version etw/3.6+svn140-4

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544922; Package wnpp. (Thu, 03 Sep 2009 18:54:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 03 Sep 2009 18:54:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: etw -- arcade-style soccer game
Date: Thu, 03 Sep 2009 20:39:29 +0200
Package: wnpp
Severity: normal

We, Debian Games, request an adopter for the etw package. If nobody adopt
the package in the 3 comming months, we'll ask ftp-master to remove the
package from the archive.

The package is/was maintained in the Debian Games Team, we would prefere the
new maintainer to do so.

The package description is:
 Eat The Whistle is an arcade soccer game similar to famous Amiga titles such
 as Kick Off or Sensible Soccer. It features several game modes where you can
 play either as the whole team or as a single player, and you can also manage
 teams that take part in cups and leagues. There is even an arcade mode with
 powerups and bonuses, like in the game SpeedBall 2.
 .
 Eat The Whistle features 30 different field types and numerous sound effects.
 The game is viewed from the side and can be controlled with either a joystick
 or the keyboard.
 .
 Most in-game settings are configurable, such as the pitch, weather and game
 daytime, which will impact on the gameplay. There is a replay mode that lets
 you load and save best moments, a game tactics editor, and teams from the
 game Sensible World of Soccer can be directly imported.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544922; Package wnpp. (Mon, 05 Nov 2012 12:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 05 Nov 2012 12:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 544922@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544922@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: etw -- arcade-style soccer game
Date: Mon, 05 Nov 2012 13:33:56 +0100
[Message part 1 (text/plain, inline)]
retitle 544922 ITA: etw -- arcade-style soccer game
owner 544922 !
thanks


I intend to adopt etw on behalf of the Debian Games Team and i will keep
this bug report updated about the progress.


[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: etw -- arcade-style soccer game' from 'RFA: etw -- arcade-style soccer game' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Mon, 05 Nov 2012 12:36:05 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Mon, 05 Nov 2012 12:36:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 544922: 693249 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 15 Nov 2012 04:24:03 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 22 Nov 2012 03:06:04 GMT) Full text and rfc822 format available.

Notification sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Bug acknowledged by developer. (Thu, 22 Nov 2012 03:06:04 GMT) Full text and rfc822 format available.

Message #21 received at 544922-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544922-close@bugs.debian.org
Subject: Bug#544922: fixed in etw 3.6+svn140-4
Date: Thu, 22 Nov 2012 03:02:32 +0000
Source: etw
Source-Version: 3.6+svn140-4

We believe that the bug you reported is fixed in the latest version of
etw, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544922@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated etw package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Nov 2012 19:41:55 +0100
Source: etw
Binary: etw etw-data
Architecture: source amd64 all
Version: 3.6+svn140-4
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 etw        - arcade-style soccer game
 etw-data   - graphics and audio data for etw
Closes: 544922 693244
Changes: 
 etw (3.6+svn140-4) unstable; urgency=low
 .
   * New Maintainer. (Closes: #544922)
   * Eat the Whistle will be maintained in a Git repository from now on.
     Change the Vcs-fields in debian/control accordingly.
   * debian/patches:
     Add 0005-change-configuration-path.patch.
     Load configuration in $HOME/.etw/ instead of
     /usr/share/games/etw and stop failing silently. (Closes: #693244)
   * Update README.Debian.
Checksums-Sha1: 
 1248723fcd4a619da2dac25189e3266bf5f3e64f 2638 etw_3.6+svn140-4.dsc
 0252363ef28468ccd48c24585d1c70a758171991 11746 etw_3.6+svn140-4.diff.gz
 42089e8adef454a4ec039a20677a89e677699620 179776 etw_3.6+svn140-4_amd64.deb
 c1312a3e57538d02924a07ea8c47ff6bfe9b3eb3 8052712 etw-data_3.6+svn140-4_all.deb
Checksums-Sha256: 
 67da63ea475d4514323df6b6c5f7a6768577effa8007484ebce74a69c1554127 2638 etw_3.6+svn140-4.dsc
 acf480a0eebb670dc5a8c23f3c9be1b7ee23f6faaba58b3f69d90ed6853b809d 11746 etw_3.6+svn140-4.diff.gz
 1a645ab309590c8785447debbc826889218731f68518ed2c432c3be74db8b7f4 179776 etw_3.6+svn140-4_amd64.deb
 e4b5b14a805063ff631e739e68999fea4c6547d6736073a038151597ed41de6e 8052712 etw-data_3.6+svn140-4_all.deb
Files: 
 d8d29fb99b7b5a28aafa9998db81732b 2638 games optional etw_3.6+svn140-4.dsc
 30d06701abbfd50191d9a45befa5c9b0 11746 games optional etw_3.6+svn140-4.diff.gz
 f6d9c059022879eda1f0cd775c37a808 179776 games optional etw_3.6+svn140-4_amd64.deb
 f2895fa7d770052833c063028fc09350 8052712 games optional etw-data_3.6+svn140-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQQcBAEBCAAGBQJQrZPDAAoJELjWss0C1vRz4b4f/iGgdut4XzXngrna8tVGtTmn
q6U9ZOEFU+cgPX79GdBoLOSVCItSnYFwfSaekql5lnKzb+JOcmtValMnTPI7AGJo
YFg7T0+tBXRP8Uipvv0O4dQrrtrMfro99Up18LhblZt06e2jqsq/4GKAcGVyuUKS
f7kDYG8Qgeh/MAoCGaKfgca1aCzPsYMhxNiKpfk33PFqKrO791kwMHg4XYBcQRbY
0+rCrZ2RTqsRDjmWdT7xJ4L80Wvdb1rbUaPlIGANy+P9h/euWTUcob7Iy6XXHi0v
E7bCMqvY5WC1EgsOXQaLd7n9JbHfCAYP44ufkUi478DwWNDQHg/j2/BCQiI7X+mu
siiqFkD3qfZXdgFw4+mGapBzpNxaSBXylWYzh/xbDI6xKlb6R2tGx4a5wF0M6nIa
v0LYsjfXJrHC6rppmLvA1108awl0uLSWQCaZ+h0QFC8nxxU0BWWvT/Degv/ZJpB0
gzVg8Tj7OX1uvi964ecTgJY3dMuZp7TyXNKKR1IRZyT3pzvgsa85RTzzhlJNc5l2
PpQQBAzqDouMaz2zG4pWT9HFGkIkZWyfRWFFzc1od1r+MlwX6LoHMb+xMI3gdgtm
haY//FGTrYmrar8C/Gp7UvgRJ8IzJ+7bMGL9lzPkDEeVeHgSR97rPx/cql+XmqIg
9bgWtI28i5Qgvkzy+rUGPjrh9rrnCTNUPauEZbjqh0ZmMmIE52sEc1LoGaiRcidl
RH7APj55BfcoKFLAtYylKGo9Q77rn90Lb3LDuBTuzX5e5bA2Chw2ZY6CrS71FgEq
FuLbIS1s66lkWzCyffO2S4TGzhZkFq2AB7CdFNcTkPZhmY/T4VbK59ARiMCU6fdx
ySfl7kk7kWMYiV2zKfSirtV282XK1tzw8zXMWJUhUf94XQshreC5NEuX0KrMUZ6w
M+xv7yvv2vEdRI8dHWNUQFnZoE2O8GfMkV7jADNRgIdRbLnZ2/aFSShFEf9PhI4A
LyMQ7ZX92HIrvCzwPR8K1zCu78ZR0tvOmySP0UVOJ+30p13ZBWBMi7+IzEv+Yq0T
GFuk3EhHvnSz7/r6lYXyc95AiesRBvLEuqxiGwvYihO/zCoUxfSSsOj8CszQaE8I
I/oCcw34DqI5Kr4xaoFox59EdlQWATwNMaVU9oWSDajUGgO9efPBgkFbwuf8nZ70
MgMcIMhqWJQXUqSnyys109xMn1qUV+q3BLbfKWwC/yxd9BV/e9WXk8FZhsQ+fPUJ
ZIy/UdoJ1EiYo1wUJylKOUE/8cSNSzaOzjdffdo0wvKEcTvsThhZH86/FU/nXUQl
MFNO9+ID7z6UwROVTeBceIXqIh+McoP+tfIlmubfUjxW+k5IWT7ZwUwwZXqURUw=
=jnCy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Dec 2012 07:26:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:41:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.